<?php
include("dblib.inc");

include("clublib.inc");

checkAdmin();

$message = "";

?>

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">



<html>

<head>

	<title>Cerca Ordini</title>

	<link rel="stylesheet" type="text/css" href="stylesheet.css">

</head>



<body bgcolor="#FFFFFF" link="#504C43" alink="#000000" vlink="#504C43" text="#000000">

<? 

   include("Header.php"); 


include ("langselect.php");
 	$cliente = getRow($customers_table, "Ragione_Sociale", $form['Ragione_Sociale']);
 echo"<p><a href=\"Admin_faiordine.php?form[ID_Cliente]=$cliente[ID_Cliente]\">Cataloghi Cliente $cliente[Ragione_Sociale]</a> | 
<a href=\"clgestord.php?form[Ragione_Sociale]=$cliente[Ragione_Sociale]\">$lang0005</a>";


 echo " <form method=POST action=\"clgestordresult.php?form[Ragione_Sociale]=$cliente[Ragione_Sociale]\">
    <p align=center>  aaaa-mm-gg YYYY-mm-dd or aaaa-mm YYYY-dd or aaaa YYYY  </p>
	 <p align=center>
  <input type=Text size=20 maxlength=100 name=\"keywords\" value =".date ("Y-m-d").">&nbsp;</p>
  <input type=hidden  name=\"last_name\" value =\"$cliente[ID_Cliente]\">
    <p align=center><input type=Submit name=Submit value=Submit> </p>
    </form>";






?>